Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

waas express

Hi,

Will the waas express running IOS c2900-universalk9-mz.SPA.152-3.T1.bin in edge sites will work without issues if the core WAE in the data center is upgraded to 5.3.3?

Currently our core WAE is running 4.4.5c!

please advise.

regards

1 REPLY
Cisco Employee

waas express

Hi Srini,

As per release notes it should.

Cisco WAAS Express Interoperability

Consider the following guideline when using Cisco WAAS Express devices in your Cisco WAAS network:

When using a Cisco WAAS device running version 5.x and a Cisco WAAS Express peer device running Cisco IOS Release 15.2(2)T or earlier, connections originating from the Cisco WAAS device and sent to the Cisco WAAS Express peer are passed through instead of being optimized. We recommend upgrading to Cisco WAAS Express in Cisco IOS Release 15.2(3)T or later to take advantage of the latest enhancements

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v533/ws533xrn.html#wp150827

Regards,

Kanwal

745
Views
0
Helpful
1
Replies
CreatePlease login to create content